package com.palmnest.application.dto.input;

import java.io.Serializable;

/**
 * 服务之窗1L- RepairQrInputDto
 *
 * @Description TODO
 * @author: jiangyong
 * @since: 2020/8/21 9:34
 */
public class RepairQrInputDto implements Serializable {
    private static final long serialVersionUID = -4181097617241883151L;
    private Integer orgId;
    private String repairAddress;
    private Integer itemId; //大类
    private Integer itemChildId;//小类
    private String desc; //描述

    public Integer getOrgId() {
        return orgId;
    }

    public void setOrgId(Integer orgId) {
        this.orgId = orgId;
    }

    public String getRepairAddress() {
        return repairAddress;
    }

    public void setRepairAddress(String repairAddress) {
        this.repairAddress = repairAddress;
    }

    public Integer getItemId() {
        return itemId;
    }

    public void setItemId(Integer itemId) {
        this.itemId = itemId;
    }

    public Integer getItemChildId() {
        return itemChildId;
    }

    public void setItemChildId(Integer itemChildId) {
        this.itemChildId = itemChildId;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
